.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 22px;
	color: #666666;

}
.text-black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: 22px;
	color: #000000;
}

.text-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	line-height: 22px;
	color: #000000;
}
.title-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 22px;
	color: #990000;
	font-weight: bold;

}
.subtitle-grey {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 22px;
	color: #666666;
	font-weight: bold;
}
.subtitle-red {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 22px;
	color: #990000;
	font-weight: bold;
}
.subtitle-black {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}
.text-alert {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	line-height: normal;
	color: #990000;
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #990000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #999999;
}
a:hover {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #660000;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #CCCCCC;
}

.title-black {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 22px;
	color: #000000;
	font-weight: bold;
}
.title-gray {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 22px;
	color: #666666;
	font-weight: bold;
}

.subnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.subnav a:link {
	text-decoration: underline;
	color: #000000;
}
.subnav a:visted {
	text-decoration: underline;	
	color: #000000;	
}	
.subnav a:hover {
	text-decoration: none;
	color: #999999;
}	
.subnav a:active {
	text-decoration: underline;
	color: #990000;
}
input.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #E4E4E4;
}
textarea.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #E4E4E4;
}
select.forms {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #E4E4E4;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: normal;
	color: #999999;
	list-style-type: square;
	line-height: 22px;
}
ul ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #999999;
	list-style-type: square;
	line-height: 22px;
}